你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache OpenMeeting目录遍历漏洞(CVE-2016-0784)

[日期:2016-04-13] 来源:Linux社区  作者:Linux [字体: ]
Apache OpenMeeting目录遍历漏洞(CVE-2016-0784)


发布日期:2016-04-07
更新日期:2016-04-13

受影响系统:

Apache Group OpenMeetings 〈 3.1.1

描述:


CVE(CAN) ID: CVE-2016-0784

Apache OpenMeetings是音频及视频会议软件。

Apache OpenMeetings 3.1.1之前版本,Import/Export System Backups功能存在目录遍历漏洞。远程管理员用户可对任意文件进行写操作。

<*来源:Andreas Lindh
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.apache.org/dist/openmeetings/3.1.1/CHANGELOG

OpenMeetings

Linux/Unix系统上安装OpenMeetings免费视频会议图解教程  http://www.linuxidc.com/Linux/2013-07/87872.htm

开源会议系统OpenMeetings安装 http://www.linuxidc.com/Linux/2014-06/102602.htm

Linux下开源视频会议系统OpenMeetings的安装  http://www.linuxidc.com/Linux/2014-11/108863.htm

Windows下搭建OpenMeetings1.9视频会议系统教程 http://www.linuxidc.com/Linux/2013-07/87873.htm

OpenMeetings 的详细介绍请点这里
OpenMeetings 的下载地址请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-04/130146.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款